Support » Plugin: Protección de Datos RGPD » NO ACTUALIZAR A LA VERSIÓN 2.3

  • Resolved joemurias

    (@joemurias)


    Atención. No actualicen a la última versión 2.3 todavía.

    La actualización de ayer rompe la biblioteca de medios (no se ve), también genera problemas como la imposibilidad de cambiar una imagen destacada de una entrada, o de instalar plugins, o de realizar copias de seguridad…

    En fin un completo caos. Aguanten con la versión 2.2 hasta que se solucione.

    ¡No digan que no les he avisado!

    Yo me he estado peleando todo el fin de semana por culpa de esta actualización.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Exactamente,

    A mí me ha pasado igual Joe…

    No sólo rompe la biblioteca de medios, sino que, “casualmente” a las pocas horas de haber actualizado el pluguin me hackearon la web: me levanto por la mañana y veo que mi web tiene un aspecto totalmente diferente.

    Tuve que restaurar mi web a un día anterior y testear qué plugin era el culpable, pues el día que empecé con problemas (30-8-19) actualicé 3 pluguins.

    Gracias por tu post, me alegro que no soy el único. Y me queda claro que ese era el pluguin que daba problemas.

    Otro afectado por aquí. Menos mal que he abierto un ticket en el hosting y han dado con la tecla a los pocos minutos.

    Miraré de hacerme con la versión anterior para salir del paso.

    Plugin Author ClickDatos

    (@clickdatos)

    Buenas,

    Hemos corregido el fallo en la última actualización, había error en una variable.
    Lamentamos las molestias!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘NO ACTUALIZAR A LA VERSIÓN 2.3’ is closed to new replies.